<?php

include("../../../class/class.conectar.php");
include("../../../class/class.vacaciones.php");

$Objcon = new Conectar();
$conex = $Objcon->con();

$ugid = $_GET['ugid'];
$idv = $_GET['idv'];

$Obj_vs = new Vacaciones();
$res_vs = array();

$res_vs = $Obj_vs->consultar_fechas_vacaciones_personal($conex,$ugid,$idv,2);
$obs = $res_vs[0]['obs'];

echo "<input type='text' size='40' class='b2_input2' readonly='readonly' value='".$obs."'>";
 ?>
